/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#e15             { /* <div class="heading1whit... */
	position        : absolute;
	left            :   3.75pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          : 302.25pt;
	}
img#e14             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e13             {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e12             { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :1189.50pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
div#e11             {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e10             { /* <div class="title16green... */
	position        : absolute;
	left            :  26.25pt;
	top             : 666.75pt;
	width           : 195.75pt;
	height          : 120.75pt;
	}
div#e9              { /* <div class="title16green... */
	position        : absolute;
	left            : 270.00pt;
	top             : 666.75pt;
	width           : 195.75pt;
	height          : 118.50pt;
	}
div#e8              { /* <div class="title16green... */
	position        : absolute;
	left            : 504.00pt;
	top             : 666.75pt;
	width           : 195.75pt;
	height          : 110.25pt;
	}
img#e7              {
	position        : absolute;
	left            : 573.75pt;
	top             : 583.50pt;
	width           :  56.25pt;
	height          :  62.25pt;
	}
img#e6              {
	position        : absolute;
	left            :   0.00pt;
	top             : 867.00pt;
	width           : 735.00pt;
	height          : 300.00pt;
	}
div#e5              { /* <div class="title20darkg... */
	position        : absolute;
	left            :  86.25pt;
	top             : 460.50pt;
	width           : 562.50pt;
	height          : 112.50pt;
	}
img#e4              {
	position        : absolute;
	left            :   9.00pt;
	top             : 494.25pt;
	width           :  68.25pt;
	height          :  51.00pt;
	}
img#e3              {
	position        : absolute;
	left            : 336.75pt;
	top             : 583.50pt;
	width           :  62.25pt;
	height          :  62.25pt;
	}
img#e2              {
	position        : absolute;
	left            :  88.50pt;
	top             : 583.50pt;
	width           :  72.00pt;
	height          :  62.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :1257.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
